#日记贴一级评论创建[这个是非本身日记贴：21116006]--暂时未解决复写yaml文件的问题所以单独把创建评论踢出去
reply_create:
  method: post
  url:  /api/topic/reply/create/21249632/
  params:
    channel: ${channel}
  data:
    content: ${content}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#日记贴二级评论创建[这个是非本身日记贴：21116006]
sub_reply_create:
  method: post
  url:  /api/topic/reply/create/21249632/
  params:
    channel: ${channel}
  data:
    content: ${content}
    replied_id: ${replied_id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段